{
   "entries":
   [
	  {
         "id" : "Nagato_Trinket_1",
         "buffs" : 
		 [
		    "Nagato_trinkets_tooltip_1_1",
		    "Nagato_Trinket_life5",
		    "Nagato_Trinket_atk20",
		    "Nagato_Trinket_dmg15_l",
		    "Nagato_Trinket_dmg15_h",
		    "Nagato_Trinket_ign_pro",
		    "Nagato_trinkets_tooltip_1_2"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
		 "set_id" : "Nagato_set_1",
         "rarity" : "comet",
         "visual_rarity" : "unicorn_try",
         "shard" : 75,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
			"Nagato_Trinket_dmg_received_10_3t"
         ]
      },
	  {
         "id" : "Nagato_Trinket_2",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
		    "Nagato_Trinket_dmg2_l",
		    "Nagato_Trinket_dmg2_h",
		    "Nagato_trinkets_tooltip_2_1",
		    "Nagato_Trinket_dmg20_size2_l",
		    "Nagato_Trinket_dmg20_size2_h"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
		 "set_id" : "Nagato_set_1",
         "rarity" : "comet",
         "visual_rarity" : "unicorn_try",
         "shard" : 45,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
            "Nagato_Trinket_stun80"
         ]
      },
	  {
         "id" : "Nagato_Trinket_3",
         "buffs" : 
         [
		    "Nagato_trinkets_tooltip_3_1",
		    "Nagato_Trinket_life5",
		    "Nagato_Trinket_atk40",
		    "Nagato_Trinket_dmg75_1t_l",
		    "Nagato_Trinket_dmg75_1t_h",
			"Nagato_trinkets_tooltip_3_2",
			"Nagato_trinkets_tooltip_3_3"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "ancestral",
         "visual_rarity" : "unicorn_META",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
			"Nagato_Trinket_atk7_other_3t"
         ],
		 "attack_crit_additional_effects":
         [
			"Nagato_Trinket_dmg12_3t"
         ],
		 "friendly_skill_additional_effects":
         [
			"Nagato_Trinket_boom3dmg_1",
			"Nagato_Trinket_boom3dmg_2",
			"Nagato_Trinket_boom3dmg_3"
         ]
      },
	  {
         "id" : "Nagato_Trinket_4",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
			"Nagato_Trinket_atk5",
			"Nagato_Trinket_dmg30_l",
			"Nagato_Trinket_dmg30_h",
			"Nagato_Trinket_crit15",
			"Nagato_Trinket_crit50",
		    "Nagato_trinkets_tooltip_4_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "ancestral",
         "visual_rarity" : "unicorn_META",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
			"Nagato_Trinket_pro20n_5t"
         ]
      },
	  {
         "id" : "Nagato_Trinket_5",
         "buffs" : 
         [
		    "Nagato_trinkets_tooltip_5_1",
		    "Nagato_Trinket_life5",
		    "Nagato_Trinket_rec_heal25",
		    "Nagato_Trinket_riposte1",
		    "Nagato_Trinket_riposte2",
		    "Nagato_Trinket_riposte_dmg40n_l",
		    "Nagato_Trinket_riposte_dmg40n_h"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "crimson_court",
         "visual_rarity" : "unicorn_Muses",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
			"Nagato_trinkets_tooltip_5_2",
			"Nagato_Trinket_guarded1_3t"
         ],
		 "was_hit_additional_effects":
         [
			"Nagato_trinkets_tooltip_5_3",
            "Nagato_Trinket_recdmg20n_1t"
         ]
      },
	  {
         "id" : "Nagato_Trinket_6",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
		    "Nagato_Trinket_crit25",
		    "Nagato_Trinket_atk10",
		    "Nagato_trinkets_tooltip_6_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "Nagato_play",
         "visual_rarity" : "Nagato_play",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
            "Nagato_70_dmg15_4t"
         ]
      },
	  {
         "id" : "Nagato_Trinket_7",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
		    "Nagato_Trinket_life25",
			"Nagato_Trinket_stun60",
			"Nagato_Trinket_dmg33n_h",
			"Nagato_Trinket_dmg33n_l",
		    "Nagato_trinkets_tooltip_7_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "Nagato_play",
         "visual_rarity" : "Nagato_play",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
			"Nagato_trinkets_33_1t"
         ]
      },
	  {
         "id" : "Nagato_Trinket_8",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
		    "Nagato_trinkets_tooltip_8_2",
			"Nagato_Trinket_rec_stress20n",
			"Nagato_Trinket_ignore_stealth",
			"Nagato_Trinket_ignore_guard",
			"Nagato_Trinket_shard100",
		    "Nagato_trinkets_tooltip_8_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "Nagato_play",
         "visual_rarity" : "Nagato_play",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
			"Nagato_Trinket_summon"
         ],
		 "friendly_skill_additional_effects":
         [
            "Nagato_Trinket_summon"
         ],
		 "kill_performer_additional_effects":
         [
            "Nagato_Trinket_dmg5_1r"
         ]
      },
	  {
         "id" : "Nagato_Trinket_9",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
			"Nagato_Trinket_dmg2_h",
			"Nagato_Trinket_dmg2_l",
			"Nagato_Trinket_rip_1",
			"Nagato_Trinket_rip_2",
			"Nagato_trinkets_tooltip_9_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "Nagato_play",
         "visual_rarity" : "Nagato_play",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "riposte_skill_additional_effects":
         [
            "Nagato_trinkets_33_n_debuff"
         ]
      },
	  {
         "id" : "Nagato_Trinket_10",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
			"Nagato_Trinket_dmg1_l",
			"Nagato_Trinket_dmg1_h",
			"Nagato_Trinket_atk15",
			"Nagato_Trinket_atk25x",
			"Nagato_trinkets_tooltip_10_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "very_rare",
         "visual_rarity" : "unicorn_T0",
         "price" : 27000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
         [
            "Nagato_Trinket_crit20_2t"
         ]
      },
	  {
         "id" : "Nagato_Trinket_11",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
			"Nagato_Trinket_dmg35_l",
			"Nagato_trinkets_tooltip_11_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "rare",
         "visual_rarity" : "unicorn_T1",
         "price" : 18000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "friendly_skill_additional_effects":
         [
            "Nagato_Trinket_cd_1"
         ]
      },
	  {
         "id" : "Nagato_Trinket_12",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
			"Nagato_Trinket_hp5",
			"Nagato_Trinket_pro15",
			"Nagato_Trinket_bleed50",
			"Nagato_Trinket_poison50"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "uncommon",
         "visual_rarity" : "unicorn_T2",
         "price" : 12000,
         "limit" : 1,
         "origin_dungeon" : ""
      },
	  {
         "id" : "Nagato_Trinket_13",
         "buffs" : 
         [
		    "Nagato_Trinket_life5",
			"Nagato_Trinket_def15",
			"Nagato_trinkets_tooltip_13_1"
         ],
         "hero_class_requirements":
         [
            "Nagato"
         ],
         "rarity" : "common",
         "visual_rarity" : "unicorn_T3",
         "price" : 6000,
         "limit" : 1,
         "origin_dungeon" : ""
      }
   ]
}